# This file is part of Tryton.  The COPYRIGHT file at the top level of
# this repository contains the full copyright notices and license terms.

import trytond.tests.test_tryton
import unittest

from trytond.modules.account_invoice_xrechnung.tests.test_invoice import InvoiceTestCase


__all__ = ['suite']


class XRechnungTestCase(\
    InvoiceTestCase,\
    ):
    'Test xrechnung module'
    module = 'account_invoice_xrechnung'

# end XRechnungTestCase

def suite():
    suite = trytond.tests.test_tryton.suite()
    suite.addTests(unittest.TestLoader().loadTestsFromTestCase(XRechnungTestCase))
    return suite
