# -*- coding: utf-8 -*-
# This file is part of Tryton.
# The COPYRIGHT file at the top level of this repository contains the
# full copyright notices and license terms.

from trytond.pool import Pool
from .wizard_runreport import RunXRechnungReport, RunXRechnungReportStart
from .invoice import InvoiceLine
from .xreport import XReport

def register():
    Pool.register(
        InvoiceLine,
        RunXRechnungReportStart,
        module='account_invoice_xrechnung', type_='model')
    Pool.register(
        RunXRechnungReport,
        module='account_invoice_xrechnung', type_='wizard')
    Pool.register(
        XReport,
        module='account_invoice_xrechnung', type_='report')
